.login_button{
    background-color: #ffffff;
    color: #e0992d;
    transition: background-color 0.3s;
    cursor: pointer;
}
.login_button:hover{
    background-color: #a0a0a0;
}

.link_button{
    display: inline-block;
    background-color: #19405d;
    padding: 1px 3px;
    color: #e0992d;
    text-decoration: none;
    font-family: Arial, sans-serif;
    transition: background-color 0.3s;
    cursor: pointer;
}
.link_button:hover{
    background-color: #293050;
}

.dropdown {
    position: relative;
    display: inline-block;
    padding: 10px;
}

.dropdown_content {
    display: none;
    background-color: #ffffff;
    position: absolute;
    width: 200px;
    padding: 20px;
    margin: 15px;
}

.dropdown_content a{
    color: #e0992d;
    padding: 1px;
    margin: 0;
    text-decoration: none;
    font-family: Arial, sans-serif;
    display: block;
    cursor: pointer;
}

.show{
    display: block;
}

.dropdown_button{
    display: inline-block;
    background-color: #19405d;
    padding: 1px 3px;
    color: #e0992d;
    text-decoration: none;
    font-family: Arial, sans-serif;
    transition: background-color 0.3s;
    cursor: pointer;
}
.dropdown_button:hover{
    background-color: #293050;
}

.div_link{
    text-decoration: none;
    color:#e0992d;
    display: block;
    cursor: pointer;
}